body{
	font-family: Helvetica, "Tw Cen MT", Verdana, Geneva, Arial, sans-serif;
	text-align: center;
	/*font-size: 18px;*/
	background-color: #ffffff;
}

div#main{
    padding-top: 0px;
	/*color: #ffffff;*/
}

#logo {
	height: 300px;
	display: none;
}

.title {
	/*text-transform: uppercase;*/
	font-family: 'Tw Cen MT', serif;
    font-size: 54px;
    text-shadow: 2px 2px 2px #aaa;
    /*font-variant: small-caps;*/
}

a { color: #ffffff; text-decoration: none; }
a:active { color: #ffffff; }
a:hover { color: #ffffff; text-decoration: underline; }

#copyright{
	font-size: 80%;
	text-align: center;
    margin: 0 auto;
	margin-top: 50px;
	padding-top: 20px;
	color: #808080;
	border-top: 1px solid #c0c0c0;
	width: 800px;
}

#copyright a{ color: #808080; }